Subject: [OAUTH-WG] Secure storage of access for clients of the implicit flow

From: Doug Tangren <[email-masked]>
Date: Fri, 30 Sep 2011 14:27:32 -0400

What is the recommended practice for storing access tokens for clients of
the implicit flow. You don't really want to store it in a cookie because it
will be send with every request to the server. There is html local storage
but I don't know how sandboxed that is from other scripts on a given page.

-Doug Tangren
http://lessis.me